POFILEFILL(1)

NAME
POFileFill - fill a file with entries already translated in other files

SYNOPSIS

POFileFill [OPTION] [...] [TARGET FILE] [FILE] [...]

INTRODUCTION

POFileFill fills a file with entries already translated in other files.

COMMAND LINE OPTIONS

--help or -h
    show usage instructions

MORE INFORMATION

gettext-lint web page: http://gettext-lint.sourceforge.net/

AUTHOR
Pedro Morais.
<morais@kde.org>